# CAM stands for computer aided manufacturing
outcome 
cam -> gcode
cad-> 3d designs -> .stl-> cam (cura a cam software)-> .gcode
cnc machine the width is x, the length is y and z is the height 
machine - x,y,z max 
        - feet rate min-max 
		- s( spindle) rpm
		- controller grbl, lpt,serial,usb
it's also a embedded system
if something goes wrong just press enable to unlock it just spin the button 
when you'll manufacture something you need to into acount
* he type material
* the thickness of the material
There are different kinds of cut outs
* inside cut( 
* outside cut(
* pocket cut ( a whole that doesn't fully go through the material)
 Tool/mills 
 if you want to make a module you use variables 
 after the design 
 render 
 export to svg
 for the first example we used maker cam 
 cut over is important if you have a pocket cut
 step down - a half of the diameter
 calculate all 
 cam export gcode 
 profile- milling
 rough cut and final cut 
 # Laser cutting 
 1. single pass ( svg dxf)
 2. multipass ( svg dxf)
 3. engraving (svg dxf)
 4. etching (bmp )

 ![Screenshot](../img/cam/cad1.png)
 
 ![Screenshot](../img/cam/cad2.png)
 
 ![Screenshot](../img/cam/cad3.png)
 
 ![Screenshot](../img/cam/cad4.png)
 
 ![Screenshot](../img/cam/cad5.png)
 
 ![Screenshot](../img/cam/cad6.png)
 
 ![Screenshot](../img/cam/cad7.png)
 
 ![Screenshot](../img/cam/cad8.png)
 
 ![Screenshot](../img/cam/cad9.png)
 
 ![Screenshot](../img/cam/cad10.png)
 
 ![Screenshot](../img/cam/cad11.png)
 
 ![Screenshot](../img/cam/cad12.png)
 
 ![Screenshot](../img/cam/cad13.png)
 
 ![Screenshot](../img/cam/cad14.png)
 
 ![Screenshot](../img/cam/cad15.png)
 
 ![Screenshot](../img/cam/cad16.png)
 
 ![Screenshot](../img/cam/cad17.png)
 
 ![Screenshot](../img/cam/cam16.png)
 
 ![Screenshot](../img/cam/cam17.png)
 
 ![Screenshot](../img/cam/cam18.png)
 
 ![Screenshot](../img/cam/cam19.png)
 
 ![Screenshot](../img/cam/cam20.png)
 
 ![Screenshot](../img/cam/cam21.png)
 
 ![Screenshot](../img/cam/cam22.png)
 
 ![Screenshot](../img/cam/cam23.png)
 